<h1>Pesquisa de Livros no banco de dados</h1>
<form action="/select_livro" method="POST">
    <h3>Título: <input type="text" name="titulo" height="300px"></h3>
    <h4><button type="submit" class="botao_estilo">Pesquisar</button></h4>
</form>

<form action="/" method="GET" style="border: 0px;">
    <h4><button type="submit" class="botao_estilo_voltar">Voltar</button></h4>
</form>